# This file created by conda-build 3.21.7
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Fri Dec 17 18:15:28 2021
# ------------------------------------------------

package:
  name: importlib-metadata
  version: 4.8.3
source:
  sha256: 766abffff765960fcc18003801f7044eb6755ffae4521c8e8ce8e83b9c9b0668
  url: https://pypi.io/packages/source/i/importlib_metadata/importlib_metadata-4.8.3.tar.gz
build:
  number: '0'
  string: py38h578d9bd_0
requirements:
  build: []
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - ca-certificates 2021.10.8 ha878542_0
    - ld_impl_linux-64 2.36.1 hea4e1c9_2
    - libffi 3.4.2 h7f98852_5
    - libgcc-ng 11.2.0 h1d223b6_11
    - libgomp 11.2.0 h1d223b6_11
    - libnsl 2.0.0 h7f98852_0
    - libstdcxx-ng 11.2.0 he4da1e4_11
    - libzlib 1.2.11 h36c2ea0_1013
    - ncurses 6.2 h58526e2_4
    - openssl 3.0.0 h7f98852_2
    - packaging 21.3 pyhd8ed1ab_0
    - pip 21.3.1 pyhd8ed1ab_0
    - pyparsing 3.0.6 pyhd8ed1ab_0
    - python 3.8.12 hf930737_2_cpython
    - python_abi 3.8 2_cp38
    - readline 8.1 h46c0cb4_0
    - setuptools 59.6.0 py38h578d9bd_0
    - setuptools-scm 6.3.2 pyhd8ed1ab_0
    - setuptools_scm 6.3.2 hd8ed1ab_0
    - sqlite 3.37.0 h9cd32fc_0
    - tk 8.6.11 h27826a3_1
    - tomli 2.0.0 pyhd8ed1ab_1
    - wheel 0.37.0 pyhd8ed1ab_1
    - xz 5.2.5 h516909a_1
    - zlib 1.2.11 h36c2ea0_1013
  run:
    - python >=3.8,<3.9.0a0
    - python_abi 3.8.* *_cp38
    - zipp >=0.5
about:
  home: https://github.com/python/importlib_metadata
  license: Apache-2.0
  license_family: APACHE
  license_file: LICENSE
  summary: A library to access the metadata for a Python package
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - marcelotrevisani
    - nehaljwani
    - nicoddemus
